package com.desfate.chart.data;

import java.util.ArrayList;
import java.util.List;

public class ChartBIASDatas {
    private List<Double> bias6 = null;
    private List<Double> bias12 = null;
    private List<Double> bias24 = null;

    public List<Double> getBias24() {
        if (bias24 == null) {
            bias24 = new ArrayList<Double>();
        }
        return bias24;
    }

    public void setBias24(List<Double> bias24) {
        this.bias24 = bias24;
    }

    public List<Double> getBias12() {
        if (bias12 == null) {
            bias12 = new ArrayList<Double>();
        }
        return bias12;
    }

    public void setBias12(List<Double> bias12) {
        this.bias12 = bias12;
    }

    public List<Double> getBias6() {
        if (bias6 == null) {
            bias6 = new ArrayList<Double>();
        }
        return bias6;
    }

    public void setBias6(List<Double> bias6) {
        this.bias6 = bias6;
    }

}
